/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: This is a child theme of OceanWP.
Author: Shafiqul
Author URI: https://www.suvronur.com/
Template: oceanwp
Version: 1.0
*/

body{
    overflow-x:hidden !important;
}

a:focus{
    outline:none !important;
}

.small-corner-shape-text::after {
    content: "";
    display: inline-block;
    border-left: 5px solid #16C4F5;
    border-bottom: 5px solid transparent;
    border-top: 6px solid #16C4F5;
    border-right: 5px solid transparent;
    position: absolute;
    top: -8px;
}
.th-slider-mix-blend-bg {
    mix-blend-mode: overlay;
}



/*---------header css start----------*/
body #site-header.transparent-header {
    background: #000 !important;
}

body.home #site-header.transparent-header{
    background: transparent!important;
}
body.home .is-sticky #site-header,
body .is-sticky #site-header.transparent-header{
    background: #00000090 !important;
}

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1 !important;
    -webkit-opacity: 1 !important;
    opacity: 1 !important;
}
.oceanwp-mobile-menu-icon {
    display: flex !important;
    flex-flow: row wrap;
    justify-content: flex-end;
}
.hrc-header-right-info-inner {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: center;
    padding-right: 20px;
    border-right: 1px solid #ffffff20;
}
.hrc-header-phone-no {
    text-align: right;
    line-height: 1.5 !important;
}
.hrc-header-phone-no a{
    font-size: 16px;
    line-height: 1.5 !important;
    color: #fff !important;
}
.hrc-header-phone-no a:hover{
    color: #16C4F5 !important;
}
.hrc-header-phone-no a.hrc-header-email {
    /*  border-left: 2px solid #ffffff; */
    padding-left: 8px !important;
    /*  margin-left: 8px; */
}
.hrc-header-social-icon-col ul li {
    display: inline-block;
    margin: 0 10px;
}
.hrc-header-social-icon-col ul {
    margin: 0;
}
.hrc-header-contact-info-col {
    color: #fff;
    padding-right: 30px;
}
.hrc-header-social-icon-col {
    padding-left: 20px;
    border-left: 1px solid #ffffff20;
}
.oceanwp-mobile-menu-icon a.mobile-menu {
    padding: 0 ;
}
.is-sticky #site-header {
    z-index: 100000 !important;
}

.oceanwp-mobile-menu-icon a.mobile-menu span.oceanwp-text {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding-left: 0;
    padding-right: 14px;
    padding-top: 5px;
}

.oceanwp-mobile-menu-icon a.mobile-menu {
    display: flex;
    flex-flow: row-reverse;
}
.sidr-class-dropdown-menu .search-field {
    font-family:'Inter';
    font-size: 38px;
    line-height: 1.1;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: rgba(255,255,255,0.7);
    padding-right: 40px;
    border-radius: 0;
}
.sidr-class-dropdown-menu .search-form {
    width: 320px;
    position: relative;
}
.sidr-class-dropdown-menu  button {
    background: transparent !important;
    padding: 0 !important;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 22px;
    width: 40px;
    height: 40px;
    color: rgb(255 255 255 / 70%) !important;
}

.sidr-class-toggle-sidr-close::after {
    content: "";
    position: fixed;
    width: 50%;
    height: 100%;
    background: transparent;
    left: 0;
    top: 0;
    visibility: hidden;
}
div#sidr[style*="right: 0px"] .sidr-class-toggle-sidr-close::after {
    visibility: visible;
}
.hamburger-inner {
    display: flex !important;
    justify-content: flex-start;
    width: 12px !important;
}
.hamburger-inner::after, 
.hamburger-inner::before {
    width: 18px !important;
}
.hamburger.hamburger--3dx.is-active {
    display:none;
}

#sidr{
    width: 50%;
}
.sidr.right {
    right: calc(-50% - 30px);
}
#sidr .hrc-header-right-info-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 113px;
    padding-left: 70px;
    padding-right: 100px;
    text-align: right;
    z-index: 1;
    transition: all .3s ease-in-out .0s;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#sidr .hrc-header-right-info-inner {
    height: 100%;
}

#sidr .hrc-header-social-icon-col {
    height: 100%;
    display: flex;
    align-items: center;
}
.hrc-header-social-icon-col img {
    filter: invert(1);
}
a.sidr-class-toggle-sidr-close {
    position: absolute;
    top: 34px;
    right: 0;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 16px !important;
    padding-left: 0 !important;
    z-index: 1;
}
#sidr .sidr-inner:nth-child(2) a.sidr-class-toggle-sidr-close{
    position: absolute;
    top: 50px !important;
    padding: 0;
    margin-right: 38px;
    background: none;
    color: #16C4F5!important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 18px;
}
#sidr a.sidr-class-toggle-sidr-close i{
    padding: 0 !important;
}
#sidr .sidr-inner:nth-child(2) a.sidr-class-toggle-sidr-close:hover{
    color: #16C4F5 !important;
}
#sidr .sidr-inner:nth-child(3) {
    position: absolute;
    top: 115px;
    left: 0;
    display: block !important;
    width: 100% !important;
    height: calc(100% - 180px);
    padding-top: 60px;
    padding-left: 80px;
    padding-right: 40px;
    margin-top: -2px;
    margin-left: 0 !important;
    border-top: 1px solid #ffffff20;
    text-align: left;
    overflow-y: auto;
    z-index: 1;
    background-image: url(./img/left-arrow-shape.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: auto;
}
#sidr .sidr-inner:nth-child(3)::-webkit-scrollbar,
.fs-dropdown .fs-options::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: transparent;
}
#sidr .sidr-inner:nth-child(3)::-webkit-scrollbar-thumb,
.fs-dropdown .fs-options::-webkit-scrollbar-thumb {
    background-color: #16C4F5;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 10%);
    border-radius:10px;
}
#sidr .sidr-inner:nth-child(3)::-webkit-scrollbar-track,
.fs-dropdown .fs-options::-webkit-scrollbar-track {
    background-color: transparent;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 20%);
    border-radius: 10px;
}
.sidr-class-dropdown-menu li{
    margin-bottom:20px !important;
}
.sidr-class-dropdown-menu li a {
    display: inline-block !important;
    padding:0 !important;
    border-bottom: none !important;
    text-align: left !important;
}
.sidr-class-dropdown-menu li a:hover {
    border-color:#16C4F5!important;
}
.sidr-class-dropdown-menu li.sidr-class-current-menu-item a {
    color: #16C4F5 !important;
}
.sidr-class-dropdown-menu ul {
    margin: 15px 0 0 10px !important;
}
.sidr-class-dropdown-menu ul li {
    margin-bottom: 12px !important;
}
.sidr-class-dropdown-menu ul li a {
    font-size: 25px !important;
}
.sidr-class-dropdown-menu ul li ul.sidr-class-sub-menu li a {
    font-size: 18px !important;
}
.sidr-class-dropdown-toggle {
    width: 40px !important;
    right: -40px !important;
    color: #ffffff70 !important;
    text-align: right;
    padding-right: 0 !important;
}
.sidr-class-dropdown-toggle:before {
    content: "\f067" !important;
    font-weight: 900 !important;
    font-size: 18px !important;
}
.sidr-class-dropdown-menu li.active>a>.sidr-class-dropdown-toggle:before {
    content: "\f068" !important;
}
.oceanwp-sidr-overlay{
    background: #00000070;
    z-index: 1000;
}

/*---------header css end----------*/


/*---------slider---------*/
body .tp-leftarrow{
    width: 60px !important;
    left: 383px !important;
    -webkit-transform: inherit !important;
    -ms-transform: inherit !important;
    transform: inherit !important;
    bottom: 30px !important;
    top: inherit !important;
    height: 30px !important;
    background: transparent !important;
    z-index: 1000000000 !important;
}
.tp-leftarrow::before {
    position: absolute !important;
    left: 0 !important;
    top: 9px !important;
    line-height: 1 !important;
    font-size: 11px !important;
    font-weight: bold !important;
}
body .tp-rightarrow {
    width: 60px !important;
    left: 450px !important;
    -webkit-transform: inherit !important;
    -ms-transform: inherit !important;
    transform: inherit !important;
    bottom: 30px !important;
    top: inherit !important;
    height: 30px !important;
    background: transparent !important;
    z-index: 1000000000 !important;
}
.tp-rightarrow::before{
    position: absolute !important;
    right: 0 !important;
    top: 9px !important;
    line-height: 1 !important;
    font-size: 11px !important;
    font-weight: bold !important;
}
.tp-leftarrow::after,
.tp-rightarrow::after{
    content: "Next";
    font-family: 'Inter' !important;
    color: #fff !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    font-weight: 500 !important;
    letter-spacing: 2px !important;
    line-height:18px;
    position: absolute;
    top: 6px !important;
}
.tp-leftarrow::after {
    content: "Prev";
    left: 14px !important;
}
.tp-rightarrow::after{
    content: "Next";
    right: 14px !important;
}
.tp-leftarrow:hover::before,
.tp-leftarrow:hover::after {
    color: #000 !important;
}
.tp-rightarrow:hover::before,
.tp-rightarrow:hover::after {
    color: #000 !important;
}
.custom .tp-bullet {
    width: 20px !important;
    height: 3px !important;
    background: #ffffff!important;
    opacity: 1 !important;
    left: inherit !important;
    top: inherit !important;
    position: relative !important;
    display: inline-block !important;
    margin-right: 10px !important;
}
.custom.tp-bullets {
    top: calc(100% - 45px) !important;
    -webkit-transform: inherit !important;
    -ms-transform: inherit !important;
    transform: inherit !important;
    position: relative !important;
    width: 1512px !important;
    max-width: 94% !important;
    height: 28px !important;
    left: 0 !important;
    text-align: left;
    margin: 0 auto;
}
.custom .tp-bullet:hover,
.tp-bullet.selected:hover::before  {
    background: #000 !important;
}
.tp-bullet.selected {
    width: 107px !important;
    position: relative !important;
}
.tp-bullet.selected::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 77px;
    height: 3px;
    background: #000;
}
.tp-bullet.selected:hover {
    background: #000 !important;
}





/*----------service css start-----------*/
#services{
    position: relative;
}
section#th-services::before{
    content:"";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(./img/service-bg.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
}
.th-services-row .elementor-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.th-services-row .elementor-container .elementor-column {
    width: 33.33%;
    margin-bottom: 30px;
    margin-left: -10px;
    margin-right: -10px;
}
#services .elementor-button {
    width: 330px;
    max-width: 100%;
}

/*----------service css end-----------*/


/*----------team css start-----------*/
#team > .elementor-container {
    position: relative;
    padding-top:100px !important;
    padding-bottom:90px !important;
}

#team::before,
#team::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-position: left  bottom;
    background-repeat: no-repeat;
    background-size: contain;
}
/*#team::before{
    background-image: url(img/team-bg-shape-01.png);
    z-index:1;
}*/
#team::after{
    background-image: url(img/team-bg-shape-join.png);
}
#team > .elementor-background-overlay {
    display: none !important;
}
#team .th-team-row .elementor-container {
    margin-left: 35% !important;
    margin-right: inherit !important;
    justify-content:space-between !important;
}
#team .th-team-row .elementor-container .th-team-col {
    width: calc(50% - 44px);
}
/*----------team css end-----------*/

/*---------contact us css start--------------*/
.contact-us-form {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    margin: 0 -15px;
}
.contact-us-form > div{
    padding: 0 15px;
}
.contact-us-form .half{
    width: 50%;
}
.contact-us-form .contact-btn{
    width: 100% !important;
}
.contact-us-form input,
.contact-us-form select, 
.contact-us-form textarea {
    height: 45px;
    min-height: 45px;
    border-radius: 0 !important;
    font-size: 15px;
    font-weight:400 !important;
    border-color: #11111120 !important;
    color: #000 !important;
    margin-top: 28px !important;
    margin-bottom: 0 !important;
}
.contact-us-form textarea {
    margin-bottom: 30px;
}
.contact-us-form input:focus,
.contact-us-form select:focus,
.contact-us-form textarea:focus {
    border-color: #111 !important;
}
.contact-us-form .contact-btn{
    margin-bottom: 28px !important;
}
.wpcf7-not-valid-tip{
    margin-top:0 !important;
}
.contact-us-form input::placeholder,
.contact-us-form textarea::placeholder {
    color: #333333;
    font-size: 15px !important;
    font-weight: 400;
    text-transform: capitalize;
    opacity:1 !important;
}
.contact-us-form .contact-btn input {
    background: #000 !important;
    color: #fff !important;
    width:266px !important;
    max-width: 100%;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.429 !important;
    letter-spacing: 2px;
    text-align: center !important;
    text-transform: uppercase !important;
    padding: 20px 50px !important;
    height: inherit !important;
    min-height: inherit !important;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    margin-top: 30px !important;
}
.contact-us-form .contact-btn input:is(:hover,:focus) {
    background: #16C4F5 !important;
    border-color: #16C4F5 !important;
    color: #000 !important;
}

.contact-us-form .th-contact-checkbox {
    margin-top: 20px !important;
}
.contact-us-form .th-contact-checkbox span.wpcf7-list-item {
    margin: 0 !important;
    font-size: 12px;
}
.contact-us-form .th-contact-checkbox span.wpcf7-list-item label {
    display: flex !important;
    flex-flow: row;
    align-items: flex-start;
}
.contact-us-form .th-contact-checkbox span.wpcf7-list-item input[type="checkbox"] {
    width: 18px !important;
    height: 18px !important;
    min-height: 18px !important;
    margin: 5px 15px 0 0 !important;
}

.wpcf7-not-valid-tip {
    font-weight: 400;
    font-size: 14px;
    text-align: left;
    margin-top: -10px;
}
.wpcf7-response-output {
    color: #000 !important;
    font-size: 14px;
    padding: 10px !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 15px !important;
    border: 1px solid #111111!important;
    width: 100%;
}
.wpcf7 form.sent .wpcf7-response-output {
    border: 1px solid #16c4f5 !important;
}
.th-footer-menu-col .hfe-nav-menu li:not(:last-child) {
    border-right: 1px solid #33333350;
    padding-right: 20px;
    margin-right: 20px !important;
}
.th-footer-social-col .elementor-social-icon svg{
    opacity: .5;
}
.th-footer-social-col .elementor-social-icon svg:hover {
    opacity: 1 !important;
}




/*---------contact us css start--------------*/


/*--------responsive---------*/

@media only screen  and (min-width:1921px){
    .container{
        width: 79% !important;
    }
    section > .elementor-container {
        max-width: 79% !important;
    }
    section > .elementor-container > .elementor-column > .elementor-widget-wrap .elementor-container{
        max-width: 100% !important;
    }

    body{
        font-size: 0.782vw !important;
    }
    .oceanwp-mobile-menu-icon a.mobile-menu span.oceanwp-text,
    .elementor-button,
    .contact-us-form input, 
    .contact-us-form select, 
    .contact-us-form textarea,
    .contact-us-form input::placeholder, 
    .contact-us-form select::placeholder, 
    .contact-us-form textarea::placeholder, 
    .contact-us-form .contact-btn input {
        font-size: 0.73vw !important;
    }
    h2,
    .font-size-32 {
        font-size: 1.667vw !important;
    }
    h4,
    .font-size-18{
        font-size: 0.938vw !important;
    }
    .th-footer-copyright .elementor-widget-text-editor, 
    .th-footer-copyright a {
        font-size: 0.68vw !important;
    }
    .hrc-header-phone-no a {
        font-size: 0.83vw !important;
    }
    .sidr-class-dropdown-menu li a, 
    a.sidr-class-toggle-sidr-close, 
    #mobile-dropdown ul li a, 
    body #mobile-fullscreen ul li a {
        font-size: 2.08vw !important;
    }
    .small-corner-shape-text span {
        font-size: 0.72vw !important;
    }
    .contact-us-form input, 
    .contact-us-form select, 
    .contact-us-form textarea {
        height: 8vh;
    }
    .contact-us-form .contact-btn input {
        width: 13.8vw !important;
        padding: 1vw !important;
        margin-top: 1.6vw !important;
    }
    #services .elementor-button {
        width: 17vw;
        padding: 1vw !important;
    }
    .th-services-row,
    .th-services-row .elementor-container .elementor-column{
        margin-bottom: 1.6vw !important;
    }
    .th-services-row .elementor-container .elementor-column img {
        height: 2.6041666666667vw;
        object-fit: cover;
        width: auto !important;
    }
    .th-services-row .elementor-container .elementor-column .elementor-widget-image {
        margin-bottom: 1.041vw !important;
    }
}

@media only screen and (max-width:1550px){
    body .tp-leftarrow {
        left: 225px !important;
        bottom: 10px !important;
    }
    body .tp-rightarrow {
        left: 290px !important;
        bottom: 10px !important;
    }
    .custom.tp-bullets {
        top: calc(100% - 34px) !important;
    }
    #team > .elementor-container {
        padding: 45px 20px 70px!important;
    }


}

@media only screen and (max-width:1500px){
    #sidr {
        width: 60%;
    }
    .sidr.right {
        right: calc(-60% - 30px);
    }
    .sidr-class-dropdown-menu li a {
        font-size: 30px !important;
    }
    #sidr .hrc-header-right-info-wrapper {
        padding-left: 30px;
    }
    #sidr .sidr-inner:nth-child(3) {
        padding-left: 40px;
    }
    #sidr .sidr-inner:nth-child(3) {
        padding-top: 40px !important;
    }
    #sidr .hrc-header-contact-info-col {
        padding-right: 25px;
    }
    .th-footer-menu-col .hfe-nav-menu li:not(:last-child) {
        padding-right: 10px;
        margin-right: 10px !important;
    }
    #team .th-team-row .elementor-container {
        margin-left: auto !important;
    }
    #team::before,
    #team::after,
    #team > .elementor-background-overlay{
        left: -15%;
    }
    #team .th-team-row .elementor-container,
    #th-about-team-title {
        max-width:73% !important;
    }
}


@media only screen and (max-width:1400px){
    #team::before,
    #team::after,
    #team > .elementor-background-overlay{
        left: -15%;
    }
    #team .th-team-row .elementor-container,
    #th-about-team-title {
        max-width:73% !important;
    }

}

@media only screen and (max-width:1279px){
    #team::before,
    #team::after,
    #team > .elementor-background-overlay{
        left: -18%;
    }
    #team .th-team-row .elementor-container .th-team-col {
        width: calc(50% - 20px);
    }
    #team .th-team-row .elementor-container, #th-about-team-title {
        max-width: calc(100% - 320px) !important;
    }

}

@media only screen and (min-width:1025px) and (max-width:1550px){
    #th-slider-title-wrapper, 
    #th-slider-btn-wrapper {
    left: 7% !important;
}
}

@media only screen and (max-width:1024px){
    #sidr {
        width: 80%;
    }
    .sidr.right {
        right: calc(-80% - 30px);
    }
    #sidr .hrc-header-right-info-wrapper {
        padding-right: 65px;
    }
    #sidr .hrc-header-contact-info-col {
        padding-right: 20px;
    }

    #sidr .sidr-inner:nth-child(2) a.sidr-class-toggle-sidr-close {
        margin-right: 25px;
    }
    .sidr-class-dropdown-menu li a,
    .sidr-class-dropdown-menu .search-field {
        font-size: 30px !important;
    }
    .th-services-row .elementor-container .elementor-column {
        width: 50%;
    }
    #team::before, 
    #team::after, 
    #team > .elementor-background-overlay {
        left: -30%;
    }
    #team > .elementor-container {
        padding:40px 20px 40px !important;
    }
    #team .th-team-row .elementor-container, #th-about-team-title {
    max-width: calc(100% - 230px) !important;
}
}

@media only screen and (max-width:959px){
    #site-header-inner {
        max-width: 100%;
        padding: 0 20px !important;
    }
}

@media only screen and (max-width:900px){
    #team::before, 
    #team::after, 
    #team > .elementor-background-overlay {
        left: -36%;
    }
    #team .th-team-row .elementor-container, #th-about-team-title {
    max-width: calc(100% - 200px) !important;
}
}

@media only screen and (max-width:767px){

    #main #content-wrap{
        padding-top: 140px !important;
    }
    body.home #main #content-wrap{
        padding-top: 0px !important;
    }

    #site-logo #site-logo-inner a img {
        max-width: 180px !important;
    }
    #site-logo #site-logo-inner,
    .oceanwp-mobile-menu-icon a.mobile-menu {
        height: 80px !important;
        line-height: 80px !important;
    }
    #sidr .hrc-header-right-info-wrapper {
        padding-left: 5px;
    }
    #sidr .sidr-inner:nth-child(3){
        padding: 30px 30px 0 !important;
    }
    .vc_btn3, .button, .contact-us-form .contact-btn input {
        padding: 15px 30px !important;
    }
    .oceanwp-mobile-menu-icon > .hrc-header-right-info-wrapper {
        display: none;
    }
    #sidr {
        width: 100%;
    }
    .sidr.right {
        right: calc(-100% - 30px);
    }

    body .tp-leftarrow {
        left: 190px !important;
    }
    body .tp-rightarrow {
        left: 260px !important;
    }

    #team::before, 
    #team::after, 
    #team > .elementor-background-overlay {
        display: none;
    }
    #team .th-team-row .elementor-container,
    #th-about-team-title {
        max-width:100% !important;
    }
    .th-footer-menu-col .hfe-nav-menu li:not(:last-child) {
        padding-right: 10px;
        margin-right: 10px !important;
    }
}

@media only screen and (max-width:650px){
    .th-services-row .elementor-container .elementor-column {
        width: 100%;
    }
    #team .th-team-row .elementor-container .th-team-col {
        width: 100%;
    }
}


@media only screen and (max-width:600px){
    #sidr .sidr-inner:nth-child(2) a.sidr-class-toggle-sidr-close {
        top: 10px !important;
        margin-right: 20px;
    }
    #sidr .hrc-header-right-info-wrapper {
        padding-right: 0;
    }
    .hrc-header-right-info-inner {
        padding-right: 0;
    }
    #sidr .hrc-header-social-icon-col {
        padding: 0 5px !important;
        border: none;
        height: inherit !important;
        display: unset !important;
    }
    #sidr .hrc-header-right-info-wrapper {
        top: 45px !important;
    }
    #sidr .hrc-header-right-info-inner {
        flex-wrap: wrap;
    }
    #sidr .hrc-header-contact-info-col {
        margin-bottom: 10px;
        width: 100%;
    }
    #sidr .hrc-header-social-icon-col {
        padding-right: 10px !important;
    }
    #sidr .sidr-inner:nth-child(3) {
        top: 140px;
    }
    .sidr-class-dropdown-menu li {
        margin-bottom: 15px !important;
    }
    .sidr-class-dropdown-menu li a,
    .sidr-class-dropdown-menu .search-field {
        font-size: 25px !important;
    }
}


@media only screen and (max-width:480px){
    .contact-us-form .half{
        width:100%;
    }
}

@media only screen and (max-width:479px){
    /*  .th-mobile-slider-btn .rev-btn {
    background: #16c4f5 !important;
    color: #000 !important;
}
    .th-mobile-slider-btn .rev-btn:hover {
    background: #fff !important;
    color: #000 !important; 
}*/

    #th-slider-main-img{
        z-index:1000 !important;
    }

}

